package mappers

import (
	"time"
)

// Parses ISO8601 timestamps
func parseISOTime(value string) time.Time {
	parsed, err := time.Parse(time.RFC3339, value)
	if err != nil {
		panic("Invalid ISO8601 format") // Or handle error gracefully
	}
	return parsed
}